package com.ruoyi.cai.pay;

import lombok.Getter;

@Getter
public enum OrderTypeEnum {
    VIP_ORDER_SUB("V"),
    RECHARGE_ORDER_SUB("R"),
        ;

    private final String type;

    OrderTypeEnum(String type) {
        this.type = type;
    }
}
